<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns="http://www.w3.org/1999/xhtml">
    <s:div styleClass="panel #{styleClass == null ? 'panel-default' : styleClass}">
        <div class="panel-heading #{headingStyleClass == null ? '' : headingStyleClass}">
            <h3 class="panel-title">
                <ui:insert name="panel_title"/>
            </h3>
        </div>
        <div class="panel-body #{bodyStyleClass == null ? '' : bodyStyleClass}">
            <ui:insert/>
        </div>
    </s:div>
</ui:composition>